Developer
News and Updates
Get Support
Sign in
Get Support
Sign in
DOCUMENTATION
Cloud
Data Center
Resources
Sign in
Sign in
DOCUMENTATION
Cloud
Data Center
Resources
Sign in
  • Affected Services
  • Linked alerts
  • Request status
  • Chat tools
  • Incident bulk actions
  • Incident
  • Major Incident
  • Post-incident review
  • Responder Alerts
  • Responders
  • Stakeholders
Cloud
Incidents / Reference / REST API

Responder Alerts

Postman Collection
OpenAPI

This resource represents Responder Alerts for a Jira Service Management Incident. Use this resource to fetch responders alerts for an incident.

GET

Get responder alerts

Returns responder alerts for a Jira Service Management Incident.

read:incident:jira-service-management

Request

Path parameters

issueID

integer

Required

Responses

Returned if the request is successful.

application/json

ResponderAlertsResponse
GET/jsm/incidents/cloudId/{cloudId}/v1/incident/{issueID}/responder-alerts
1 2 3 4 curl --request GET \ --url 'https://api.atlassian.com/jsm/incidents/cloudId/{cloudId}/v1/incident/{issueID}/responder-alerts' \ --header 'Authorization: Bearer <access_token>' \ --header 'Accept: application/json'
200Response
1 2 3 4 5 6 7 8 9 10 { "responderAlerts": [ { "id": "28517c02-e621-4d51-9435-a7fe693b93dd-1770130534412", "link": "https://abc.atlassian-app.opsgenie.com/alert/detail/28517c02-e621-4d51-9435-a7fe693b93dd-1770130534412/details", "message": "Sample message", "status": "open" } ] }

Rate this page: